html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

body div {
	/* height:100% !important; */
	font-family: Tahoma, Arial, sans-serif;
}
body { background: #eeeeef; }

div, img { float: left; box-sizing: border-box; }
a {text-decoration: initial;}

#container {
	width: 360px;
	min-height: calc(100vh - 64px);
	margin: 0 auto;
	float: none;
	/* height: auto; */
	background: #fff;
}
#divLeft {
	font-family: Tahoma, Arial, sans-serif;
    background: url(../img/home-v2.png) 100% no-repeat;
    background-size: 360px;
    height: 268.5px;
	width: 360px;
}

#divLeft .logo {
	float: right;
    height: 30px;
    margin: 36px;
}
#divLeft .logo img { width: 300px; }

#divRight {
	font-family: Tahoma, Arial, sans-serif;
    background-color: #ffffff;
	width: 360px;
}

.cell {
	font-family: Tahoma, Arial, sans-serif;
	background-color: #f7f7f7;
	width: 360px;
	height: 186px;
	border-bottom: 1px solid #dbdbdc;
}
/* .cell .button { display: none; } */

#divRight .cell:first-child { height: 120px; display: none; }

#divInfo {
	width: 100%;
	padding: 30px 0 0 15px;
	height: 225px;
}

div.fs-embed { 
	/* height: calc(100% - 120px) !important; */
    width: 100%;
}

.innerContent {
	width: 100%;
	padding: 0 22px;
}

.title {
    width: 100%;
	height: 32px;
	margin: 19px 0;
	/* text-align: center; */
}

.blue-font {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 19px;
	color: #0088CE;
}
.blue-font.bold { font-weight: bold; }

.white-font {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15px;
	color: #ffffff;
	line-height: 30px;
}

.icon {
	width: 83px;
    height: 83px;
    /* text-align: center; */
}
/* .icon img {
	float: none;
    display: inline-block;
} */

.button {
	width: 160px;
	height: 30px;
	background-color: #0094ce;
	/* margin-left: 58px; */
    margin-top: 53px;
	text-align: center;
	float: right;
}

#header {
	font-family: Tahoma, Arial, sans-serif;
    background: url(../img/banner.png) 100% no-repeat;
	background-size: 360px;
    height: 120px;
	width: 360px;
}

#header .logo {
	display: none;
    height: 30px;
    margin-left: 50px;
	margin-top: 36px;
}

#middle {
    width: 360px;
    min-height: 1225px;
	height: auto;
}

.pageHead {
	height: 75px;
	margin-top: 50px;
	width: 100%;
    border-bottom: 1px solid #dbdbdc;
	padding: 0 15px;
}

.partners { margin-top: 20px; height: auto; padding: 0 15px; }

.partner {
	width:160px;
	height: 360px;
}
.partner:nth-child(even) { margin-left: 10px; }
.partner span {
    font-size: 11px;
}
.partner-headshot {
	width: 160px;
	height: 210px;
	background-color: #bfbfbf;
}
.partner-directory {
	width: 160px;
	height: 50px;
	background-color: #0094ce;
	font-size: 15px;
	color: #ffffff;
	padding: 5px 25px;
}
.partner-info {
	width: 100%;
	height: 60px;
	margin-top: 30px;
}
.partner-info .name { font-weight: bold; }
.partner-info a { color: #000; } 

#footer {
    width: 100%;
	height: 64px;
	float: none;
}

.footer-inner {
	float: none;
    width: 360px;
	height: 64px;
    margin: 0 auto;
    padding: 25px 15px;
    font-size: 12px;
    font-weight: 400;
    color: #FFF;
    font-family: Tahoma, Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
	background-color: #505151;
}

.footer-item {
    padding: 0 12px;
}
.footer-item a {
	text-decoration: none;
    color: #fff;
}
